$newline never
<dd>
  Kursverwalter:innen haben die Möglichkeit Übungsaufgaben zu ihren Veranstaltung #
  direkt in Uni2work an die Kursteilnehmer:innen zu verteilen.<br />
  Gewöhnlicherweise haben Kursteilnehmer:innen dann die Möglichkeit ihre erarbeiteten #
  Lösungen in Uni2work hochzuladen (oder die Abgabe in einem externen System, #
  z.B. auf Papier zu markieren) sodass die Korrektor:innen, Feedback und etwaige #
  Bonuspunkte ebenfalls direkt in Uni2work verwaltet werden können.
